<span class="search-toggle">
    <svg class="open-search" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
        <use xlink:href="#loupe"></use>
    </svg>
    <svg class="close-search" width="14" height="14" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
        <use xlink:href="#cross"></use>
    </svg>
</span>

<div class="search-dropdown container">
    <div class="search-box">
        {% if env_serv is defined and env_serv == "development" %}
            <form class="form-beta dib" method="get" action="#" data-search-form>
                <label for="search">
                    <svg viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="#loupe"></use>
                    </svg>
                </label>
                <input type="text" id="search_text" name="search[text]" required="required" placeholder="Que recherchez-vous ?">
                <button class="search-submit">
                    <span>Lancer la recherche</span>
                </button>
            </form>
        {% else %}
            <form class="form-beta dib" method="get" action="https://{{ app.request.host ~ path('pmd_fem_search') }}" data-search-form>
                <label for="search">
                    <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="#loupe"></use>
                    </svg>
                </label>
                <input type="text" id="search_text" name="search[text]" required="required" placeholder="Que recherchez-vous ?">
                <button class="search-submit">
                    <span>Lancer la recherche</span>
                </button>
            </form>
        {% endif %}
    </div>
</div>

